@charset 'utf-8';

/* #rentalstudio */
  #rentalstudio h1 {
    font-size: 4.2rem;
    color: #ff8f1f;
    font-weight: bold;
    letter-spacing: 3px;
  }
    #rentalstudio h1 {
      padding-bottom: 10px;
      max-width: 1280px;
      margin: 0 auto;
    }
      #rentalstudio h1 .pc {
        display: block;
      }
      #rentalstudio h1 .sp {
        display: none;
      }
      #rentalstudio h1 img {
        display: block;
        width: 100%;
        height: auto;
      }
    main > .header {
      padding: 0 5%;
    }
  #rentalstudio main > h2 {
    font-size: 3rem;
    font-weight: bold;
  }
    #rentalstudio h1 {
      padding-bottom: 20px;
    }
    #rentalstudio .header.copy {
      margin-top: 30px;
    }
      #rentalstudio .header.copy h2,
      #rentalstudio .header.copy p {
        font-size: 3rem;
        font-weight: bold;
      }

@media screen and (max-width: 1280px) {
  #rentalstudio h1 img {
    display: block;
    height: auto;
  }
}

@media screen and (max-width: 640px) {
  #rentalstudio h1 {
    font-size: 2.4rem;
    color: #ff8f1f;
    font-weight: bold;
    letter-spacing: 3px;
  }
  #rentalstudio h1 .pc {
    display: none;
  }
  #rentalstudio h1 .sp {
    display: block;
  }
  #rentalstudio main > h2 {
    font-size: 2rem;
    font-weight: bold;
  }
    #rentalstudio .header.copy {
      margin-top: 0;
    }
      #rentalstudio .header.copy h2,
      #rentalstudio .header.copy p {
        font-size: 2rem;
        font-weight: bold;
      }
}

  #rentalstudio .items {
    overflow: hidden;
    max-width: 1080px;
    margin: 30px auto 0;
  }

@media screen and (max-width: 1150px) {
  #rentalstudio .items {
    overflow: hidden;
    max-width: 1080px;
    margin: 30px auto 0;
    padding: 0 3.1%;
  }
}

    #rentalstudio .items .item {
      float: left;
      width: 46.2%;
      margin: 0 1.9%;
    }
      #rentalstudio .items .item .figure img {
        display: block;
        width: 100%;
        height: auto;
      }
      #rentalstudio .items .item b {
        display: block;
        font-size: 2rem;
        font-weight: bold;
        color: #151515;
        margin-top: 10px;
      }
      #rentalstudio .items .item ul {
        text-align: left;
      }
        #rentalstudio .items .item li {
          font-size: 1.6rem;
          margin-top: 5px;
        }

@media screen and (max-width: 640px) {
    #rentalstudio .items {
      padding: 0;
    }
    #rentalstudio .items .item {
      float: none;
      width: 90%;
      margin: 30px 5% 0;
    }
    #rentalstudio .items .item:first-child {
      margin-top: 0;
    }
}

  #rentalstudio .article {
    overflow: hidden;
    max-width: 1080px;
    margin: 80px auto 0;
  }
    #rentalstudio .article h2 {
      font-size: 3rem;
      font-weight: bold;
      color: #ff8f1f;
    }
    #rentalstudio #dream.article h2 {
      font-size: 3rem;
      font-weight: bold;
      color: #008fd4;
    }
    #rentalstudio .article .header {
      overflow: hidden;
      padding-top: 30px;
    }
      #rentalstudio .article .header .figure {
        float: left;
        width: 46%;
        margin: 0 2%;
      }
        #rentalstudio .article .header .figure img {
          display: block;
          width: 100%;
          height: auto;
        }
      #rentalstudio .article .header .inner {
        float: right;
        width: 46%;
        margin: 0 2%;
      }
        #rentalstudio .article .header table {
          width: 100%;
        }
          #rentalstudio .article .header th,
          #rentalstudio .article .header td {
            text-align: left;
            border: 1px solid #d5d5d5;
            padding: 10px;
            font-size: 1.4rem;
          }
          #rentalstudio .article .header th {
            white-space: nowrap;
            background: #fff5ed;
          }

@media screen and (max-width: 640px) {
  #rentalstudio .article {
    overflow: hidden;
    position: relative;
    max-width: 1080px;
    margin: 40px auto 0;
  }
  #rentalstudio .article::before {
    content: ' ';
    border-top: 1px solid #151515;
    display: block;
    width: 25%;
    margin: 0 auto;
    padding-top: 40px;
  }
    #rentalstudio .article h2 {
      font-size: 2.4rem;
      font-weight: bold;
    }
    #rentalstudio .article .header {
      overflow: hidden;
      padding-top: 20px;
    }
      #rentalstudio .article .header .figure {
        float: none;
        width: 90%;
        margin: 0 5%;
      }
      #rentalstudio .article .header .inner {
        float: none;
        width: 90%;
        margin: 20px 5% 0;
      }
}

  #rentalstudio .contexts {
    overflow: hidden;
    margin-top: 30px;
  }
    #rentalstudio .context {
      float: left;
      text-align: left;
      width: 46%;
      margin: 0 2%;
      font-size: 1.4rem;
    }
      #rentalstudio .context h3 {
        font-size: 1.8rem;
        font-weight: bold;
        color: #ff8f1f;
        padding-bottom: 5px;
      }
      #rentalstudio #dream .context h3 {
        font-size: 1.8rem;
        font-weight: bold;
        color: #008fd4;
        padding-bottom: 5px;
      }
      #rentalstudio .context h4 {
        font-size: 1.6rem;
        font-weight: bold;
        margin-top: 30px;
        padding-bottom: 5px;
      }
        #rentalstudio .context h4::before {
          content: '◆';
        }
      #rentalstudio .context th,
      #rentalstudio .context td {
        border: 1px solid #d5d5d5;
        padding: 8px 16px;
        font-size: 1.4rem;
      }
      #rentalstudio .context th {
        background: #f2f2f2;
      }
      #rentalstudio .context td {
        font-weight: bold;
        color: #ff8f1f;
      }
      #rentalstudio #dream .context td {
        font-weight: bold;
        color: #008fd4;
      }
      #rentalstudio .context p {
        letter-spacing: 1px;
      }
    #rentalstudio .article > .footer {
      margin-top: 40px;
      padding: 40px 0;
      background: #f2f2f2;
      border: 1px solid #e6e6e6;
    }
      #rentalstudio .article > .footer ul {
        overflow: hidden;
      }
        #rentalstudio .article > .footer li {
          display: inline-block;
          margin: 0 20px;
        }
          #rentalstudio .article > .footer a:link,
          #rentalstudio .article > .footer a:visited,
          #rentalstudio .article > .footer a:hover,
          #rentalstudio .article > .footer a:active {
            display: block;
            border: 1px solid #999;
            padding: 14px 10px;
            width: 280px;
            font-size: 1.8rem;
            line-height: 1;
            color: #fff;
            background-color: #ff8f1f;
          }
          #rentalstudio #dream.article > .footer a:link,
          #rentalstudio #dream.article > .footer a:visited,
          #rentalstudio #dream.article > .footer a:hover,
          #rentalstudio #dream.article > .footer a:active {
            display: block;
            border: 1px solid #999;
            padding: 14px 10px;
            width: 280px;
            font-size: 1.8rem;
            line-height: 1;
            color: #fff;
            background-color: #008fd4;
          }
            #rentalstudio .article > .footer a .ico {
              background: url('../images/common/ico-arr-cir-wh.svg') left center no-repeat;
              -webkit-background-size: 20px;
              background-size: 20px;
              padding-left: 24px;
            }

    .article .box {
      clear: both;
      padding-top: 30px;
    }

    .article:nth-of-type(1) a.btn-orange:link,
    .article:nth-of-type(1) a.btn-orange:visited,
    .article:nth-of-type(1) a.btn-orange:hover,
    .article:nth-of-type(1) a.btn-orange:active {
      display: block;
      margin: 0 auto;
      padding: 10px;
      border: 1px solid #ff8f1f;
      background: #ff8f1f;
      color: #fff;
      max-width: 300px;
      border-radius: 30px;
      font-weight: bold;
      font-size: 2rem;
    }
    .article:nth-of-type(2) a.btn-orange:link,
    .article:nth-of-type(2) a.btn-orange:visited,
    .article:nth-of-type(2) a.btn-orange:hover,
    .article:nth-of-type(2) a.btn-orange:active {
      display: block;
      margin: 0 auto;
      padding: 10px;
      border: 1px solid #008fd4;
      background: #008fd4;
      color: #fff;
      max-width: 300px;
      border-radius: 30px;
      font-weight: bold;
      font-size: 2rem;
    }
      a.btn-orange .ico {
        background: url('../images/common/ico-arr-cir-wh.svg') 100% 4px no-repeat;
        -webkit-background-size: 20px;
        background-size: 20px;
        padding-right: 30px;
      }

@media screen and (max-width: 640px) {
  #rentalstudio .contexts {
    overflow: hidden;
    margin-top: 30px;
  }
    #rentalstudio .context {
      float: none;
      text-align: left;
      width: 90%;
      margin: 25px 5% 0;
      font-size: 1.4rem;
    }
    #rentalstudio .context h4 {
      margin-top: 20px;
    }
    #rentalstudio .context:first-child {
      margin-top: 0;
    }
    #rentalstudio .article > .footer {
      width: 90%;
      margin: 30px 5% 0;
      padding: 20px;
      background: #f2f2f2;
      border: 1px solid #e6e6e6;
    }
      #rentalstudio .article > .footer ul {
        overflow: hidden;
      }
        #rentalstudio .article > .footer li {
          display: block;
          margin: 20px auto 0;
        }
        #rentalstudio .article > .footer li:first-child {
          margin-top: 0;
        }
          #rentalstudio .article > .footer a:link,
          #rentalstudio .article > .footer a:visited,
          #rentalstudio .article > .footer a:hover,
          #rentalstudio .article > .footer a:active {
            display: block;
            border: 1px solid #999;
            padding: 14px 10px;
            width: 100%;
            font-size: 1.6rem;
            line-height: 1;
            color: #fff;
            background-color: #ff8f1f;
          }
          #rentalstudio #dream.article > .footer a:link,
          #rentalstudio #dream.article > .footer a:visited,
          #rentalstudio #dream.article > .footer a:hover,
          #rentalstudio #dream.article > .footer a:active {
            display: block;
            border: 1px solid #999;
            padding: 14px 10px;
            width: 100%;
            font-size: 1.6rem;
            line-height: 1;
            color: #fff;
            background-color: #008fd4;
          }
}

.cal_wrapper {
  max-width: 1280px; /* 最大幅 */
  min-width: 320px; /* 最小幅 */
  margin: 2.0833% auto;
  padding: 0 5%;
}
.googlecal {
  position: relative;
  padding-bottom: 100%; /* 縦横比 */
  height: 0;
}
.googlecal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/* 画面幅が768px以上の場合の縦横比の指定 */
@media only screen and (min-width: 768px) {
  .googlecal { padding-bottom: 75%; }
}

@media screen and (max-width:640px) {
  #schedule h1 {
    font-size: 2.8rem;
  }
}

.sub {
  text-align: right;
  margin-top: 5px;
}
.sub small {
  font-size: 1.3rem;
}